Subject: New Reply Received - Item description does not match
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 11:45:09 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Item description does not match  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>Please see attached order number 9679332662 which was cancelled from your side thus I lost the voucher of 20 aed which I used for it! Can you please reinstall the voucher?</div>
<div>Also I sent another email as my other vouchers do not work together but did not get replay for long, can you please follow up on that matter as well?</div>
<div><br></div>
<div>Regards, Ilze 0527526777<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, September 9, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​Hi Ilze,<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share your order number which has been canceled from our end.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043256411880'>BDF490B4-1CE1-49D8-8822-FC5B5374D152.png</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043256411881'>F1EBCA53-747E-4469-A553-873794107712.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101800